<ART ID="00808" PID="1906" JID="134" BPAGE="727" EPAGE="737" PII="S021821651000808X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE QUANTUM COMPLEXITY OF EVALUATING THE TUTTE POLYNOMIAL</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HAMED</FNM>
<SNM>AHMADI</SNM>
<EAD>hahmadi@cs.ucf.edu</EAD>
<X-REF REFID="S021821651000808XAF001"></X-REF>
</AUT>
<AFF ID="S021821651000808XAF001">Department of Mathematics and School of Electrical Engineering and Computer Science, University of Central Florida, Orlando, FL 32816, <CNY>USA</CNY></AFF>
<AUT>
<FNM>PAWEL</FNM>
<SNM>WOCJAN</SNM>
<EAD>wocjan@eecs.ucf.edu</EAD>
<X-REF REFID="S021821651000808XAF002"></X-REF>
</AUT>
<AFF ID="S021821651000808XAF002">School of Electrical Engineering and Computer Science, University of Central Florida, Orlando, FL 32816, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<AC>6 November 2008</AC>
</HIST>
<ABST>
<P>We show that the problem of approximately evaluating the Tutte polynomial of triangular graphs at the points <F>(q, 1/q)</F> of the Tutte plane is BQP-complete for (most) roots of unity <F>q</F>. We also consider circular graphs and show that the problem of approximately evaluating the Tutte polynomial of these graphs at the point <F>(e<SUP>2&#x03C0;i/5</SUP>, e<SUP>-2&#x03C0;i/5</SUP>)</F> is DQC1-complete and at points <F><TEX ID="S021821651000808XM001">$(q^k, 1+{1-q^{-k}\over(q^{1/2}-q^{-1/2})^2})$</TEX></F> for some integer <F>k</F> is in BQP.</P>
<P>To show that these problems can be solved by a quantum computer, we rely on the relation of the Tutte polynomial of a planar <F>G</F> graph with the Jones and HOMFLY polynomial of the alternating link <F>D(G)</F> given by the medial graph of <F>G</F>. In the case of our graphs the corresponding links are equal to the plat and trace closures of braids. It is known how to evaluate the Jones and HOMFLY polynomial for closures of braids.</P>
<P>To establish the hardness results, we use the property that the images of the generators of the braid group under the irreducible Jones&#x2013;Wenzl representations of the Hecke algebra have finite order. We show that for each braid <F>b</F> we can efficiently construct a braid <F><TEX ID="S021821651000808XM002">$\tilde{b}$</TEX></F> such that the evaluation of the Jones and HOMFLY polynomials of their closures at a fixed root of unity leads to the same value and that the closures of <F><TEX ID="S021821651000808XM003">$\tilde{b}$</TEX></F> are alternating links.</P>
</ABST>
<KWDG>
<KWD>Quantum algorithm</KWD>
<KWD>quantum complexity</KWD>
<KWD>Tutte polynomial</KWD>
<KWD>link invariants</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>81P68</KWD>
<KWD>57M15</KWD>
<KWD>68Q25</KWD>
</KWDG>
</FRONT>
</ART>
