<ART ID="00812" PID="1906" JID="134" BPAGE="783" EPAGE="797" PII="S0218216510008121" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RATIONAL MOVES ON LINKS:</MTI>
<STI>(2, 2)-MOVES AS A CASE STUDY</STI>
<INFO>Preliminary version of this paper appeared in Japanese [6], and was used in [7, 20].</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MIECZYS&#x0141;AW K.</FNM>
<SNM>DABKOWSKI</SNM>
<EAD>mdab@utdallas.edu</EAD>
<X-REF REFID="S0218216510008121AF001"></X-REF>
</AUT>
<AUT>
<FNM>MAKIKO</FNM>
<SNM>ISHIWATA</SNM>
<EAD>ishiwata@nitech.ac.jp</EAD>
<X-REF REFID="S0218216510008121AF002"></X-REF>
</AUT>
<AUT>
<FNM>J&#x00D3;ZEF H.</FNM>
<SNM>PRZYTYCKI</SNM>
<EAD>przytyck@gwu.edu</EAD>
<X-REF REFID="S0218216510008121AF001"></X-REF>
<X-REF REFID="S0218216510008121AF003"></X-REF>
</AUT>
<AFF ID="S0218216510008121AF001">University of Texas at Dallas, <CNY>USA</CNY></AFF>
<AFF ID="S0218216510008121AF002">Nagoya Institute of Technology, <CNY>Japan</CNY></AFF>
<AFF ID="S0218216510008121AF003">George Washington University, <CNY>USA</CNY></AFF>
</A-GRP>
<DED>Dedicated to Professor Akio Kawauchi for his 60th birthday</DED>
<HIST>
<AC>9 May 2010</AC>
</HIST>
<ABST>
<P>We consider the problem of classification of links up to (2, 2)-moves. Our motivation comes from the theory of skein modules, more specifically from the skein module of <F>S<SUP>3</SUP></F> based on the deformation of (2, 2)-move. As it was proved in D-P-2, not every link can be reduced to a trivial link by (2, 2)-moves, for instance, the closure of <F>(&#x03C3;<INF>1</INF>&#x03C3;<INF>2</INF>)<SUP>6</SUP></F>. In this paper, we classify 3-braids up to (2, 2)-moves and, we show how the Harikae&#x2013;Nakanishi&#x2013;Uchida conjecture can be modified to hold for closed 3-braids. As an important step in the classification we prove the conjecture for 2-algebraic links and classify (2, 2)-equivalence classes for links up to nine crossings. We also analyze an action of (2, 2)-move on Kei (involutive quandle) associated to a link diagram. We define Burnside Kei, <F>Q(m, n)</F>, and ask for which values of <F>m</F> and <F>n</F>, is <F>Q(m, n)</F> finite. This question is motivated by classical Burnside problem.</P>
</ABST>
<KWDG>
<KWD>Knot</KWD>
<KWD>link</KWD>
<KWD>algebraic link</KWD>
<KWD>tangle</KWD>
<KWD>braid</KWD>
<KWD>rational move</KWD>
<KWD>(2, 2)-move</KWD>
<KWD>Burnside group</KWD>
<KWD>Kei</KWD>
<KWD>quandle</KWD>
<KWD>Burnside Kei</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M25</KWD>
<KWD>57M27</KWD>
</KWDG>
</FRONT>
</ART>
