<ART ID="00813" PID="1906" JID="134" BPAGE="799" EPAGE="807" PII="S0218216510008133" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE EINSTEIN&#x2013;PODOLSKY&#x2013;ROSEN PROPOSITION ON QUANTUM THEORY AND ITS IMPLICATIONS FOR INTUITIVE CLASSICAL LOGIC</MTI>
<RTI>EPR, Quantum Theory, Intuitive Logic</RTI>
<INFO>This paper is based on a longer invited talk, <IT>The Einstein&#x2013;Podolsky&#x2013;Rosen Paradox and Quantum Mysteries a la Mermin</IT>, presented at the Conference on Knot Theory and Its Ramifications &#x2014; Quantum Knots in Washington XXVIII (February 25&#x2013;March 1, 2009).</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ALI</FNM>
<SNM>ESKANDARIAN</SNM>
<EAD>ali.eskandarian@gwu.edu</EAD>
<X-REF REFID="S0218216510008133AF001"></X-REF>
</AUT>
<AFF ID="S0218216510008133AF001">Department of Physics, The George Washington University, Washington, D.C. 20052, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<AC>18 May 2010</AC>
</HIST>
<ABST>
<P>Einstein, Podolsky and Rosen raised foundational questions about the completeness of quantum mechanics, if certain intuitive logical statements regarding the nature of reality were assumed to be true. These questions are ultimately of significance to the information content of the theory, which is currently the focus of intense research. In this presentation, selected investigations that have made progress in addressing the EPR concerns and that shed light on the nature of quantum states are surveyed. The implications for intuitive classical logic are speculated in the concluding remarks.</P>
</ABST>
<KWDG>
<KWD>EPR</KWD>
<KWD>quantum theory</KWD>
<KWD>intuitive logic</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M25</KWD>
<KWD>57M27</KWD>
</KWDG>
</FRONT>
</ART>
