<ART ID="00811" PID="1906" JID="134" BPAGE="765" EPAGE="782" PII="S021821651000811X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ALTERNATING SUM FORMULAE FOR THE DETERMINANT AND OTHER LINK INVARIANTS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>OLIVER T.</FNM>
<SNM>DASBACH</SNM>
<EAD>kasten@math.lsu.edu</EAD>
<X-REF REFID="S021821651000811XAF001"></X-REF>
</AUT>
<AFF ID="S021821651000811XAF001">Department of Mathematics, Louisiana State University, Baton Rouge, LA 70803, <CNY>USA</CNY></AFF>
<AUT>
<FNM>DAVID</FNM>
<SNM>FUTER</SNM>
<EAD>dfuter@temple.edu</EAD>
<X-REF REFID="S021821651000811XAF002"></X-REF>
</AUT>
<AFF ID="S021821651000811XAF002">Department of Mathematics, Temple University, Philadelphia, PA 19122, <CNY>USA</CNY></AFF>
<AUT>
<FNM>EFSTRATIA</FNM>
<SNM>KALFAGIANNI</SNM>
<EAD>kalfagia@math.msu.edu</EAD>
<X-REF REFID="S021821651000811XAF003"></X-REF>
</AUT>
<AFF ID="S021821651000811XAF003">Department of Mathematics, Michigan State University, East Lansing, MI 48824, <CNY>USA</CNY></AFF>
<AUT>
<FNM>XIAO-SONG</FNM>
<SNM>LIN</SNM>
<X-REF REFID="S021821651000811XFN001"></X-REF>
<X-REF REFID="S021821651000811XAF004"></X-REF>
</AUT>
<FTN ID="S021821651000811XFN001">
<P>We regretfully inform you that Xiao-Song Lin passed away on the 14th of January, 2007.</P></FTN>
<AFF ID="S021821651000811XAF004">Department of Mathematics, University of California, Riverside, Riverside, CA 92521, <CNY>USA</CNY></AFF>
<AUT>
<FNM>NEAL W.</FNM>
<SNM>STOLTZFUS</SNM>
<EAD>stoltz@math.lsu.edu</EAD>
<X-REF REFID="S021821651000811XAF005"></X-REF>
</AUT>
<AFF ID="S021821651000811XAF005">Department of Mathematics, Louisiana State University, Baton Rouge, LA 70803, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<AC>31 July 2008</AC>
</HIST>
<ABST>
<P>A classical result states that the determinant of an alternating link is equal to the number of spanning trees in a checkerboard graph of an alternating connected projection of the link. We generalize this result to show that the determinant is the alternating sum of the number of quasi-trees of genus <F>j</F> of the dessin of a non-alternating link.</P>
<P>Furthermore, we obtain formulas for coefficients of the Jones polynomial by counting quantities on dessins. In particular, we will show that the <F>j</F>th coefficient of the Jones polynomial is given by sub-dessins of genus less or equal to <F>j</F>.</P>
</ABST>
<KWDG>
<KWD>Knots</KWD>
<KWD>knot determinant</KWD>
<KWD>Jones polynomial</KWD>
<KWD>Turaev genus</KWD>
<KWD>Bollob&#x00E1;s-Riordan-Tutte polynomial</KWD>
<KWD>dessin d'enfant</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M25</KWD>
<KWD>57M27</KWD>
</KWDG>
</FRONT>
</ART>
